# com.hypirion.io

Java library which contain I/O classes for those with specific needs. For the
API documentation, see <http://hypirion.github.com/com.hypirion.io/>.

## Usage

Add a dependency to your this in your Clojure/Java/Scala app, and off we go.

For Clojure, this can be done through

```clj
[com.hypirion/io "0.3.1"]
```

or, for Maven:

```
<dependency>
  <groupId>com.hypirion</groupId>
  <artifactId>io</artifactId>
  <version>0.3.1</version>
</dependency>
```

also ensure that Clojars is added to your repositories:

```
<repository>
  <id>clojars</id>
  <url>http://clojars.org/repo/</url>
</repository>
```

## License

Copyright © 2013 Jean Niklas L'orange

Distributed under the Eclipse Public License, the same as Clojure.
